# Class: UserTabixLD

## LocusZoom_Adapters~UserTabixLD()

Load user-provided LD from a tabix file, and filter the returned set of records based on a reference variant. (will attempt to choose a reference variant based on the most significant association variant, if no state.ldrefvar is specified)

## Constructor

#### new UserTabixLD()

##### Extends:

- module:LocusZoom_Adapters~TabixUrlSource

Source:
  - ext/lz-parsers/index.js, line 45
See:
  - module:ext/lz-tabix-source for required extension and installation instructions
  - module:ext/lz-parsers for required extension and installation instructions

### Extends

- module:LocusZoom_Adapters~TabixUrlSource